/* Structure & Layout*/

body {
	background-color: #E5DEC8;
	margin: 0;
}

#container {
	width: 668px;
	margin: 0px auto;
	padding: 0;	
	position: relative;
}

#header {
	background: transparent url(/img/header_bg.gif) bottom left no-repeat;	
	padding: 0 0 18px 0;
	
}

#header img {
	margin: 0 19px 0 19px;
	padding: 0 0 0 0;	
}

#header span.caption{
	position: absolute;
	top: 196px;
	right: 19px;
	display: none;
	background-color: #FFF;
	background-color: #900;
	opacity: .8;
	height: 20px;
	margin: 0;
	padding: 4px 10px 0 10px;
	color: #FFF;
}

#header a:hover .caption{
	display: block;
}

#header #main-nav {
	margin: 0 0 0 0px;
	padding: 0;
	display: block;
	height: 60px;
}

#header ul {
	margin: 0 19px 0 0px;
	padding: 0 0 0 0px;
	display: block;
	float: right;
	height: 60px;
	list-style-type: none;
}

#header ul li{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	height: 60px;
}

#header ul li a{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	height: 60px;	
	text-indent: -3000px;	
}

#header ul li.blog a{
	background: transparent url(/img/header_ul_blog.gif) left top no-repeat;
	width: 48px;
}

#header ul li.projects a{
	background: transparent url(/img/header_ul_projects.gif) left top no-repeat;
	width: 65px;
}

#header ul li.photography a{
	background: transparent url(/img/header_ul_photography.gif) left top no-repeat;
	width: 90px;
}

#header ul li.portfolio a{
	background: transparent url(/img/header_ul_portfolio.gif) left top no-repeat;
	width: 65px;
}

#header ul li a:hover{
	background-position: left -60px;	
}

#header ul li a.current{
	background-position: left -120px;	
}

#content{
	margin: 0 12px 0 12px;
	background: transparent url(/img/content_bg.gif) left bottom repeat-x;
	padding-top: 1px;
}

#content.comments{
	margin: 0 36px 0 36px;
	background-image: none;
}

#page {
	margin: 0 22px -30px 22px;
    width: 334px;
	float: left;
	display: inline;
}


#page.wide {
	margin: 0 22px 0 22px;
	padding: 0 0 30px 0;
    width: 600px;
	float: none;
	display: block;
}



#sidebar {
	margin:  0 0 -30px 0;
    width: 259px;
	float: right;
	display: inline;
}

#footer {
	margin: 8px 34px 16px 34px;
	text-align: center;
	clear: both;
}
/* Typography */


h1 {
	margin: 0;
	padding: 0;
	float: left;
	width: 252px;
	height: 60px;
}

h1 a{
	background: transparent url(/img/h1_abitcloser.gif) top left no-repeat;	
	text-indent: -3000px;
	margin: 0 0 0 19px;
	padding: 0;
	display: block;
	width: 352px;
	height: 60px;
}

h2 {
	margin: 22px 0 0 0;
	padding: 0;
	font: bold 24px/21px "Trebuchet MS", Arial, Sans-serif;
	color:#333;
	display: block;
}

h2 a{
	text-decoration: none;
	color:#900;
}

h2 a:hover{
	color:#333;
	text-decoration: none;
}

h3 {
	display: block;
	margin: 8px 0 4px 0;
	padding: 0;
	height: 30px;
	font: normal 11px/16px "Trebuchet MS", Arial, Sans-serif;
	clear: both;
	
}

h3.whatsnew {
	text-indent: -3000px;
	background: transparent url(/img/h3_whatsnew.gif) left top no-repeat;
}

h3.searchsite {
	text-indent: -3000px;
	background: transparent url(/img/h3_searchsite.gif) left top no-repeat;
}

h3.popularprojects {
	text-indent: -3000px;
	background: transparent url(/img/h3_popularprojects.gif) left top no-repeat;
}

h3.linkterestings {
	text-indent: -3000px;
	background: transparent url(/img/h3_linkterestings.gif) left top no-repeat;
}

h3.recententries {
	text-indent: -3000px;
	background: transparent url(/img/h3_recententries.gif) left top no-repeat;
}

h3.archivedentries {
	text-indent: -3000px;
	background: transparent url(/img/h3_archivedentries.gif) left top no-repeat;
}

h3.featuredprojects {
	text-indent: -3000px;
	background: transparent url(/img/h3_featuredprojects.gif) left top no-repeat;
}

h3.photography {
	text-indent: -3000px;
	background: transparent url(/img/h3_photogalleries.gif) left top no-repeat;
}

h3#comments {
	text-indent: -3000px;
	background: transparent url(/img/h3_readercomments.gif) left top no-repeat;
}

h3#yourcomments {
	text-indent: -3000px;
	margin-top: 30px;
	background: transparent url(/img/h3_yourcomments.gif) left top no-repeat;
}

h4 {
	font: normal 14px/16px "Trebuchet MS", Arial, Sans-serif;
	margin: 6px 0 2px 0;
	padding: 0;
	color: #333;
}

h4.light {
	color: #555;
}

h4.metadata {
	display: block;
	font: normal 12px/16px "Trebuchet MS", Arial, Sans-serif;
	clear: both;
	margin: 2px 0 16px 2px;
	color: #666;
}

h4 a{
	color: #900;
	text-decoration: none;
}
h4 a:hover{

	text-decoration: underline;
}
h5 {
	margin: 2px 0 10px 0;
	padding: 0;
	font: bold 10px/12px Arial, Sans-serif;
	color: #333;
}

p, .caption {
	font: normal 11px/16px Arial, Sans-serif;
	color: #555;
	margin: 0px 32px 8px 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #900;
}

.caption {
	font: normal 10px/16px Verdana, Sans-serif;
}


a img{
	border: none;
}

li {
	font: normal 11px/16px Arial, Sans-serif;
	color: #555;
	margin: 0px 0px 0px 0;
	padding: 0;
}
/* Comments */

ol.commentlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol.commentlist li{
	display: block;
	margin: 0;
	padding: 0;
	background: transparent url(/img/blog_comment_bubble.jpg) 90px 0px no-repeat;
}

ol.commentlist cite{
	display: block;
	text-align: right;
	color: #900;	
	padding: 0;
	margin: 18px 0 0 0;
	font: normal 14px/16px "Trebuchet MS", Arial, Sans-serif;
	float: left;
	width: 88px;
}

span.usercomment {
	font: normal 11px/16px Arial, Sans-serif;
	color: #555;
	display: block;
	float: left;
	width: 440px;
	padding: 0;
	margin: 18px 0 0 30px;
	}

p.note {
	color: #333;
}

span.usercomment p{
	margin: 0 0 6px 0;
	}

ol.commentlist small {
	font: normal 11px/16px Arial, Sans-serif;
	color: #777;
	display: block;
	clear: both;
	text-indent: 116px;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	}

#commentform label {
	display: block;
	float: left;
	width: 96px;
	text-align: right;
	margin: 2px 10px 0 0;
	padding: 0 0 0 0;
	display: inline;
}

#commentform input, #commentform textarea {
	border: 1px solid white;
	background-color: #EAE5D3;
	font: normal 11px/14px Arial, Sans-serif;
	color: #555;
	padding: 1px 0 2px 3px;	
}

#commentform input#submit {
	margin: 0;
	padding: 1px 10px 2px 10px;	
	background-color: #FFF;
	color: #000;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	display: block;	
}

#commentform label.required {
	color: #000;
}

a:hover {
	text-decoration: underline;
}

form#searchform {
	padding: 0;
	margin: 0 0 20px 0;
}

form#searchform input{
	border: 1px solid #FFF;
	background-color: #EAE5D3;
	font: normal 11px/12px Arial, Sans-serif;
	width: 146px;
	height: 17px;
	padding: 3px 0 0 4px;
	color: #666;
}

#sidebar ul{
	font: normal 11px/12px Arial, Sans-serif;
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	}

#sidebar a{
	color: #900;
	text-decoration: none;
	}

#sidebar a:hover{
	text-decoration: underline;
	}

#sidebar ul li{
	margin: 0 0 4px 0;
	padding: 0;
	}
	

#quote {
	clear: both;
	font: normal 9px/9px Arial, Sans-serif;
	color: #A3A093;
	background: transparent url(/img/quote_bg.gif) right top no-repeat;
	height: 36px;
	margin: 0 10px 0 0;
	text-align: right;
	padding: 30px 70px 0 0;
	}

.adsense {
	margin: 24px auto 0 auto;
	width: 468px;
}


/* Photos */

.gallery {
	position: relative;
	float: left;
	margin: 8px 5px 12px 5px;
	display: inline;
	width: 140px;
	text-align: center;
}

.gallery img {
	background: transparent url(/img/photo_thumb_bg.jpg) right top no-repeat;
	padding: 30px 30px 34px 30px;
	border: none;		
}

.album {
	margin: 0;
}

.album img{
	text-align: center;
	padding: 10px;
	margin: 12px 12px 6px 12px;
	background-color: #FFF;
	border: 1px solid #DDD;
}

.image {
	margin: 16px 24px 24px 24px;
	padding: 0;
	text-align: center;
}

.image img {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #DDD;
}

.preview {
	text-align: center;
	margin: 28px 0 24px 0;
}


img.cellulose{
	width: 82px;
	height: 28px;
	position: absolute;
	top: 63px;
	left: 29px;
	padding: 0;
	background: none;
}

* html img.cellulose /* Will only be seen by IE */
        {
          display: none;
        }

p.tab {
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	text-align: right;
	margin: 0 0 6px 0;
	padding: 0 0 0 0;
	clear: both;
}


dl {
	clear: both;
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #999;
	margin: 0 64px 8px 64px;
	padding: 0;
	text-align: center;
}

dt {
	display: inline;
	margin: 0 4px 0 0;
	padding: 0;
	color: #666;
}

dd {
	display: inline;
	margin: 0;
	padding: 0;
}


.gallery p {
	margin: 4px 0 0 0;
	line-height: 13px;
	color: #777;
}
#footer p {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	margin:  0 0 6px 0;
}

#footer p, #footer a {
	color: #999;
}


.preview p {
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #999;
	margin: 8px 0 -16px 0;
}

.preview a {
	border: none;
}

.preview a img {
	border: 1px solid #DDD;
	color: #DDD;
	margin: 0 4px 0 4px;
	padding: 3px;
	background-color: #FFF;
}

.preview a:hover img, .preview a:hover img.sgThumbnailPreviewCurrent {
	border-color: #BBB;
	opacity: 1;
	filter: alpha(opacity=100);
}

img.sgThumbnailPreviewCurrent {
	opacity: .6;
	filter: alpha(opacity=60);
}